using Lada.Framework.Data.Domains.Trucks;
using Microsoft.EntityFrameworkCore;
using Microsoft.EntityFrameworkCore.Metadata.Builders;

namespace Lada.Framework.Data.Mappings.EntityMappings.Trucks
{
    public class TruckSpecAttributeMap : IEntityMappingConfiguration<TruckSpecAttribute>
    {
        public void Map(EntityTypeBuilder<TruckSpecAttribute> builder)
        {
            builder.HasKey(o => o.Id);
            builder.ToTable("TruckSpecAttribute");
        }
    }
}
